@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.GDqPbzoQaZa:before {
  content: "\e000";
}
.wcx2uH:before {
  content: "\e001";
}
.b4oDEK8Ie:before {
  content: "\e002";
}
.vF61CFg:before {
  content: "\e003";
}
.usARwj:before {
  content: "\e004";
}
.deEgtBUaEKx:before {
  content: "\e005";
}
.FsX1nAkEqrc:before {
  content: "\e006";
}
.nhmcPQ:before {
  content: "\e007";
}
.VSlS9P35:before {
  content: "\e008";
}
.nk9u85rYk:before {
  content: "\e009";
}
.kdAaNQ5VO7L:before {
  content: "\e00a";
}
.AnDQvtwzt1:before {
  content: "\e00b";
}
.uTNc64DSKRb:before {
  content: "\e00c";
}
.IEuarcoQYoD:before {
  content: "\e00d";
}
.Of62yxS:before {
  content: "\e00e";
}
.yeybPBb:before {
  content: "\e00f";
}
.AQJgLm:before {
  content: "\e010";
}
.yNdtkNpsBh:before {
  content: "\e011";
}
.LaTrz4:before {
  content: "\e012";
}
.sjBoGVMLSE4:before {
  content: "\e013";
}
.Rb9wsrH:before {
  content: "\e014";
}
.NyasIqsDb:before {
  content: "\e015";
}
.OdO57nIke:before {
  content: "\e016";
}
.ugWIANv:before {
  content: "\e017";
}
.wKzVFo5:before {
  content: "\e018";
}
.YgjWJab:before {
  content: "\e019";
}
.wmIonmuR:before {
  content: "\e01a";
}
.kgXYqC1Oft3:before {
  content: "\e01b";
}
.iTrfRf:before {
  content: "\e01c";
}
.dFUeKo2:before {
  content: "\e01d";
}
.HUbZYm:before {
  content: "\e01e";
}
.llf4iq02Xse:before {
  content: "\e01f";
}
.KF4inwrHmmc:before {
  content: "\e020";
}
.Qfmh0hzW8kI:before {
  content: "\e021";
}
.q9ArxQeRm:before {
  content: "\e022";
}
.lCXKQFZMgcD:before {
  content: "\e023";
}
.Flbfv2G:before {
  content: "\e024";
}
.Eu0poA:before {
  content: "\e025";
}
.nPLy2d6:before {
  content: "\e026";
}
.xRcRudsv:before {
  content: "\e027";
}
.QjDp2lJs:before {
  content: "\e028";
}
.hlQTz2QztE3:before {
  content: "\e029";
}
.W8iXOjHxHzA:before {
  content: "\e02a";
}
.gX78oh:before {
  content: "\e02b";
}
.ABvCg4iH2Wg:before {
  content: "\e02c";
}
.y2sKyGw4k6:before {
  content: "\e02d";
}
.Tu8dvpBnvz:before {
  content: "\e02e";
}
.dHVAOcsXod6:before {
  content: "\e02f";
}
.SuWaVJo:before {
  content: "\e030";
}
.Th3HlRXj:before {
  content: "\e031";
}
.tq6Fv8:before {
  content: "\e032";
}
.UW43DuN:before {
  content: "\e033";
}
.boL0u6OM:before {
  content: "\e034";
}
.fBQIUjmTc:before {
  content: "\e035";
}
.ZVfkzEC:before {
  content: "\e036";
}
.Rx1nJtofm:before {
  content: "\e037";
}
.OfWAaq:before {
  content: "\e038";
}
.HfFfx4pGPPO:before {
  content: "\e039";
}
.vMhvgCw:before {
  content: "\e03a";
}
.o96gVc:before {
  content: "\e03b";
}
.UF8GuG1oPJZ:before {
  content: "\e03c";
}
.m9rwhGfrg:before {
  content: "\e03d";
}
.EbR2uPiiUI:before {
  content: "\e03e";
}
.TxlTelIvhTY:before {
  content: "\e03f";
}
.N51mWSqFf:before {
  content: "\e040";
}
.kCqqpHvhSe4:before {
  content: "\e041";
}
.xhqVkCeSGWv:before {
  content: "\e042";
}
.kJiw4Q6:before {
  content: "\e043";
}
.Ab8V3L:before {
  content: "\e044";
}
.FcDsJh:before {
  content: "\e045";
}
.Z2G1SffQb:before {
  content: "\e046";
}
.BUEYWVBvk:before {
  content: "\e047";
}
.qWG1Os:before {
  content: "\e048";
}
.x4hhIE2b:before {
  content: "\e049";
}
.IhOoj8:before {
  content: "\e04a";
}
.DFh2KjiLuvR:before {
  content: "\e04b";
}
.Rp68Z0ER:before {
  content: "\e04c";
}
.nXgCy24DSf:before {
  content: "\e04d";
}
.dY7nWB1vgha:before {
  content: "\e04e";
}
.iV8zXFjUAWC:before {
  content: "\e04f";
}
.G5JqsJC3:before {
  content: "\e050";
}
.eGIeYqBVWqi:before {
  content: "\e051";
}
.gZ6iOWD:before {
  content: "\e052";
}
.qAsZZLObEc:before {
  content: "\e053";
}
.B3mVBq:before {
  content: "\e054";
}
.rkx9SouPh:before {
  content: "\e055";
}
.zchLJbMs2kz:before {
  content: "\e056";
}
.HLW84V8iRtH:before {
  content: "\e057";
}
.TyX69eg:before {
  content: "\e058";
}
.kMJSGXt:before {
  content: "\e059";
}
.ZSyXAgjpuaF:before {
  content: "\e05a";
}
.Ymtt53:before {
  content: "\e05b";
}
.lP55sXH9:before {
  content: "\e05c";
}
.eRpNtn2e:before {
  content: "\e05d";
}
.uTXmoqKl5Cn:before {
  content: "\e05e";
}
.sGXfobberqK:before {
  content: "\e05f";
}
.JZLPS4Q:before {
  content: "\e060";
}
.sZcivm:before {
  content: "\e061";
}
.VJoEt645SU:before {
  content: "\e062";
}
.yh1ePg01i:before {
  content: "\e063";
}
.mMbquh5f0:before {
  content: "\e064";
}
.B3PcZaDR:before {
  content: "\e065";
}
.PwG9KW7Z:before {
  content: "\e066";
}
.hgh1XLHGou:before {
  content: "\e067";
}
.GbDN25d:before {
  content: "\e068";
}
.rvH1Xajq:before {
  content: "\e069";
}
.z2fVrG:before {
  content: "\e06a";
}
.BQnB5uU5vSo:before {
  content: "\e06b";
}
.BUTqEcZjDnf:before {
  content: "\e06c";
}
.flyOaR:before {
  content: "\e06d";
}
.CufTd2fGFn:before {
  content: "\e06e";
}
.F34dHP:before {
  content: "\e06f";
}
.m7WMkQdwg6Z:before {
  content: "\e070";
}
.KBEO0M:before {
  content: "\e071";
}
.K50xnzeUaE:before {
  content: "\e072";
}
.Ylph2ut3sV:before {
  content: "\e073";
}
.cst3peqh3n:before {
  content: "\e074";
}
.wqiCFd2:before {
  content: "\e075";
}
.b2nJFhT:before {
  content: "\e076";
}
.ejO8xH:before {
  content: "\e077";
}
.XW4mFSDUv7:before {
  content: "\e078";
}
.Ok2bePVBb:before {
  content: "\e079";
}
.k7gteHyv:before {
  content: "\e07a";
}
.pUbdr8zoa:before {
  content: "\e07b";
}
.vV60cO4hOOR:before {
  content: "\e07c";
}
.qSXhuo:before {
  content: "\e07d";
}
.bcCKqBOQT:before {
  content: "\e07e";
}
.nfN5L386kA:before {
  content: "\e07f";
}
.v9IH75Yu9lJ:before {
  content: "\e080";
}
.VVW9PevY:before {
  content: "\e081";
}
.ESCSdR:before {
  content: "\e082";
}
.VgKWcOs:before {
  content: "\e083";
}
.SHKZ0FN:before {
  content: "\e084";
}
.ZTv7Lti2:before {
  content: "\e085";
}
.fsOggKHXRQb:before {
  content: "\e086";
}
.Ee6pBb:before {
  content: "\e087";
}
.Ni8xTkBnJ:before {
  content: "\e088";
}
.QxUCft:before {
  content: "\e089";
}
.aJvIhCEGEmt:before {
  content: "\e08a";
}
.xhjEcyUuKe:before {
  content: "\e08b";
}
.JrGidaDJpN7:before {
  content: "\e08c";
}
.SFlhMVVDOj:before {
  content: "\e08d";
}
.Yng4UgFRXf:before {
  content: "\e08e";
}
.TfI1LjSy0:before {
  content: "\e08f";
}
.hRMgBb9e:before {
  content: "\e090";
}
.AmP6a2hLc:before {
  content: "\e091";
}
.hZ5F5nbj89A:before {
  content: "\e092";
}
.EhFLOHXpJf:before {
  content: "\e093";
}
.EXiv5M:before {
  content: "\e094";
}
.CWmKhD:before {
  content: "\e095";
}
.Ydepac7na:before {
  content: "\e096";
}
.R0Etbef:before {
  content: "\e097";
}
.dW4KWN:before {
  content: "\e098";
}
.axWedaxlqjb:before {
  content: "\e099";
}
.IDUAiKeM:before {
  content: "\e09a";
}
.khCYO9NjWMK:before {
  content: "\e09b";
}
.zh3dpnmcz:before {
  content: "\e09c";
}
.JcxZM3s:before {
  content: "\e09d";
}
.HIInHHjI:before {
  content: "\e09e";
}
.peGJxpJqA:before {
  content: "\e09f";
}
.RNGMSFJvi:before {
  content: "\e0a0";
}
.oUdhQks5z:before {
  content: "\e0a1";
}
.hRg6ncp1:before {
  content: "\e0a2";
}
.ZW6MN1r:before {
  content: "\e0a3";
}
.MZWzFc6g:before {
  content: "\e0a4";
}
.cfPisGe:before {
  content: "\e0a5";
}
.XW0wqz:before {
  content: "\e0a6";
}
.pSPAfObZ:before {
  content: "\e0a7";
}
.YyeRslNwcO6:before {
  content: "\e0a8";
}
.qjrG7O:before {
  content: "\e0a9";
}
.sn1iV55eqO:before {
  content: "\e0aa";
}
.GBgxcmpBTbF:before {
  content: "\e0ab";
}
.I3XkSt4:before {
  content: "\e901";
}
.CPEtPTx3:before {
  content: "\e902";
}
.m26bqe:before {
  content: "\e903";
}
.yAajr3:before {
  content: "\e904";
}
.tRw3N0T1:before {
  content: "\e905";
}
.PFdwAm82Uo:before {
  content: "\e906";
}
.piKwdBCVp:before {
  content: "\e907";
}
.Ejpdsk:before {
  content: "\e908";
}
.Vudu1Gib:before {
  content: "\e909";
}
.U995iy6Bwk5:before {
  content: "\e90a";
}
.a0Muz74:before {
  content: "\e90b";
}
.rK4XTwYchq:before {
  content: "\e90c";
}
.dO1f6P:before {
  content: "\e90d";
}
.fduN4fy50:before {
  content: "\e90e";
}
.tDhh0fTcKh:before {
  content: "\e90f";
}
.HiTRIcdOlp6:before {
  content: "\e910";
}
.g1WUI4ZNo:before {
  content: "\e911";
}
.fBDfGdeB:before {
  content: "\e912";
}
.tBS4xL9ml:before {
  content: "\e913";
}
.nuvRHKK:before {
  content: "\e914";
}
.AyyWVRYWZ8:before {
  content: "\e915";
}
.iyUNqBLnpP1:before {
  content: "\e916";
}
.Qqg3wQea:before {
  content: "\e917";
}
.cH9PDBj:before {
  content: "\e918";
}
.Rf4S2GSlb:before {
  content: "\e919";
}
.Em2w09Dk:before {
  content: "\e91a";
}
.rtp5Ak:before {
  content: "\e91b";
}
.aGMqro:before {
  content: "\e91c";
}
.JKM5MgayRY2:before {
  content: "\e91d";
}
.BdBFvA7VxfF:before {
  content: "\e91e";
}
.ekM9r3twSa:before {
  content: "\e91f";
}
.D1CEaDog:before {
  content: "\e920";
}
.Dbt6fe6:before {
  content: "\e921";
}
.m9NLLMgI:before {
  content: "\e922";
}
.E7tNFavdo:before {
  content: "\e923";
}
.F5ewFav6:before {
  content: "\e924";
}
.e7WfCM44:before {
  content: "\e925";
}
.m9e6zJ:before {
  content: "\e926";
}
.xqFQeh67Z:before {
  content: "\e927";
}
.Jn87I9N:before {
  content: "\e928";
}
.Q3sP6mIW4QM:before {
  content: "\e929";
}
.Q9a2OvQq:before {
  content: "\e92a";
}
.JWqsPE3dmM:before {
  content: "\e92b";
}
.gbSgnh4iL:before {
  content: "\e92c";
}
.PVJ1Rhi:before {
  content: "\e92d";
}
.FdtjHmcgddX:before {
  content: "\e92e";
}
.Mj1G3HmQH:before {
  content: "\e92f";
}
.p8bewNSeDdJ:before {
  content: "\e930";
}
.da3yBIpEC:before {
  content: "\e931";
}
.A0qHrmIT:before {
  content: "\e932";
}
.xBKWHgx:before {
  content: "\e933";
}
.HrU7Wgyc1l:before {
  content: "\e934";
}
.olBHnqH:before {
  content: "\e935";
}
.jBc27dvNJb:before {
  content: "\e936";
}
.iEQYov85aLF:before {
  content: "\e937";
}
.UvE7skJ:before {
  content: "\e938";
}
.Mcnvn41:before {
  content: "\e939";
}
.P3XwCuGVr:before {
  content: "\e93a";
}
.YCffZU8:before {
  content: "\e93b";
}
.iixybz:before {
  content: "\e93c";
}
.QASZfkmK:before {
  content: "\e93d";
}
.uuSmml:before {
  content: "\e93e";
}
.xBmH3k:before {
  content: "\e93f";
}
.JHDjaKwo2:before {
  content: "\e940";
}
.LgoJynwU:before {
  content: "\e941";
}
.eGRywbDnG:before {
  content: "\e942";
}
.bcAkZSNOF:before {
  content: "\e943";
}
.oRuBmw57Z:before {
  content: "\e944";
}
.TOMC86:before {
  content: "\e945";
}
.ZUNoTfnZm4:before {
  content: "\e946";
}
.lxOQ4s7:before {
  content: "\e947";
}
.hK2gqQdW:before {
  content: "\e948";
}
.jFRZcXk:before {
  content: "\e949";
}
.Co9a8SJj5:before {
  content: "\e94a";
}
.mPntGVHLBUg:before {
  content: "\e94b";
}
.w0z1xdr7ngz:before {
  content: "\e94c";
}
.JiCFGaRqJ:before {
  content: "\e94d";
}
.MkYh658:before {
  content: "\e94e";
}
.XCYPnIpgfR:before {
  content: "\e94f";
}
.dgyf9AAEpV:before {
  content: "\e950";
}
.rwDUETz5:before {
  content: "\e951";
}
.lexxskXYSxy:before {
  content: "\e952";
}
.uVAcoTUlKlG:before {
  content: "\e953";
}
.AxodyZLyz:before {
  content: "\e954";
}
.VcZ6nBg1l1:before {
  content: "\e955";
}
.gMMK1a:before {
  content: "\e956";
}
.AT1sZw0z:before {
  content: "\e957";
}
.sB3qU1pD:before {
  content: "\e958";
}
.iYqpCWbYz:before {
  content: "\e959";
}
.ayu2bqGCS:before {
  content: "\e95a";
}
.FvD71xz:before {
  content: "\e95b";
}
.HTKExMOyKTM:before {
  content: "\e95c";
}
.dgykOS0k31i:before {
  content: "\e95d";
}
.tc9I3hzNcRs:before {
  content: "\e95e";
}
.ySsUHC7D:before {
  content: "\e95f";
}
.KscC8CbWz:before {
  content: "\e960";
}
.PrfkB45B:before {
  content: "\e961";
}
.AX7FvLr4VaQ:before {
  content: "\e962";
}
.KbORbv09Y4:before {
  content: "\e963";
}
.TQKLWig:before {
  content: "\e964";
}
.TUHFVgFNUb:before {
  content: "\e965";
}
.nl9JfNm:before {
  content: "\e966";
}
.lR9CeTDCc:before {
  content: "\e967";
}
.j5Ahl2Pg:before {
  content: "\e968";
}
.pH8xpx4:before {
  content: "\e969";
}
.WXSgs0YTp:before {
  content: "\e96a";
}
.mhLJAVq2V7:before {
  content: "\e96b";
}
.zFg4LQnc:before {
  content: "\e96c";
}
.FEejpQCq:before {
  content: "\e96d";
}
.TMDZwI:before {
  content: "\e96e";
}
.PYZA7WqX:before {
  content: "\e96f";
}
.Nglc0uVj7Z:before {
  content: "\e970";
}
.ZVpqeQO:before {
  content: "\e971";
}
.iDJ0qxL6ouA:before {
  content: "\e972";
}
.DbKkqPaUp:before {
  content: "\e973";
}
.NDN7Lbc8nwz:before {
  content: "\e974";
}
.QuWvhZln9:before {
  content: "\e975";
}
.TD3HGB:before {
  content: "\e976";
}
.L3x0asNK:before {
  content: "\e977";
}
.z1035E9zdQk:before {
  content: "\e978";
}
.PqmiJfxyHd:before {
  content: "\e979";
}
.dZ5w8d:before {
  content: "\e97a";
}
.a9cOUEP:before {
  content: "\e97b";
}
.jcR78yk:before {
  content: "\e97c";
}
.NzbN07R3JQ:before {
  content: "\e97d";
}
.n0oen7V:before {
  content: "\e97e";
}
.aHQBSV:before {
  content: "\e97f";
}
